Package: groovy.mock.interceptor

## [Groovy] Class CallSpec

- groovy.mock.interceptor.CallSpec

-     class CallSpec
      extends Object

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Closure` | `behavior`
    `String` | `name`
    `Range` | `range`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `CallSpec()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Property Detail

    - #### Closure behavior

    - #### String name

    - #### Range range

  - ### Constructor Detail

    - #### CallSpec()